Subject: [bug#40274] [PATCH] gnu: Add kernel-module-loader-service.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 28 Mar 2020 21:51:09 +0100

Hello Brice,

Thanks for this patch! I think you could add this service to (gnu tests
linux-modules). This way we would have a full-coverage of the mechanism.

Mathieu